Page MenuHomePhabricator

Guided Tours extension for WRC
Closed, ResolvedPublic

Description

Final Script: https://docs.google.com/document/d/1Q-7zMrffLFgYXDHkuRbQh2PJUnTEKtmJRQjj8BDLlik/edit#heading=h.a8xwx3dyj7nz

Guided Tours will be an immense support in the initial launching of this new hub, because it will guide users through a new navigation, new interface, and it will also help understanding of criteria for grouping resources on Meta Wikimedia. All of this characteristics work towards the WRC's goal: to improve findability of resources on Meta Wikimedia.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 11 2016, 10:21 PM

Thanks, @Aklapper ! I have emailed Matt Flaschen about this. Should I create a task on Phabricator as well? Is there any open task for this that I could link to this task? Please let me know, I didn't find any.

I could not find an existing task about deploying GuidedTour to meta either, so I'd say creating a task and marking that task as a subtask of this task (or this task as a parent task of that new task) under Edit Related Tasks... in the upper corner is welcome.

(Unrelated note: The assignee of this task has not verified their Phab account creation yet via email confirmation, hence the grey dot in front of their name. Until verification has taken place, they are unable to interact on Phabricator.)

mcruzWMF updated the task description. (Show Details)Dec 12 2016, 7:35 PM
mcruzWMF updated the task description. (Show Details)
Harej closed this task as Resolved.Jul 5 2017, 6:49 PM
Harej moved this task from Work in Progress to Closed tasks on the Wikimedia Resource Center board.